## libparse-method-signatures-perl 1.003014

=== debian/changelog ===
libparse-method-signatures-perl (1.003014-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/copyright: refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 15 Sep 2011 20:30:12 +0200

libparse-method-signatures-perl (1.003013-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update to new DEP5 copyright format

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Remove unneeded version from libmoosex-traits-perl (build) dependency.
  * Bump debhelper build dependency to 7.2.13 (Module::AutoInstall).

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 09 Jan 2010 12:51:16 -0500

libparse-method-signatures-perl (1.003012-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Sep 2009 11:27:26 -0400

libparse-method-signatures-perl (1.003011-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Resolve aliased type names when a namespace to look aliases up
      is given
  * Standards-Version 3.8.3 (no changes)
  * Require unversioned libmoosex-types-perl, all tests pass with
    version 0.16 (there is no version in stable)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 11:52:02 -0400

libparse-method-signatures-perl (1.003010-1) unstable; urgency=low

  * New upstream release
    + Add compatibility with PPI 1.204

 -- Jonathan Yu <frequency@cpan.org>  Thu, 30 Jul 2009 20:19:37 -0400

libparse-method-signatures-perl (1.003009-1) unstable; urgency=low

  * New upstream release
    + Fix use of regular expressions in signatures
  * Added myself to Uploaders and Copyright

 -- Jonathan Yu <frequency@cpan.org>  Thu, 16 Jul 2009 14:01:55 -0400

libparse-method-signatures-perl (1.003008-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 24 Jun 2009 21:21:20 -0700

libparse-method-signatures-perl (1.003007-1) unstable; urgency=low

  * Initial Release. (Closes: #529243)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 27 May 2009 23:15:59 -0700
