=== debian/control ===
Source: libparse-method-signatures-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, libmoosex-types-structured-perl, libmoose-perl,
 libtest-differences-perl, libppi-perl (>= 1.203), liblist-moreutils-perl,
 libmoosex-traits-perl, libtest-exception-perl, libaliased-perl,
 libnamespace-clean-perl (>= 0.10), libmoosex-types-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Parse-Method-Signatures/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libparse-method-signatures-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-method-signatures-perl.git

Package: libparse-method-signatures-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-traits-perl,
 libnamespace-clean-perl (>= 0.10), libppi-perl (>= 1.203), libmoose-perl,
 libmoosex-types-structured-perl, liblist-moreutils-perl,
 libmoosex-types-perl
Description: Perl module to parse Perl6-like method signatures
 Parse::Method::Signatures takes a method signature and extracts information
 about it. For users of Perl5 who are unfamiliar with this feature, it is
 essentially what prototypes are to other languages like C, where methods and
 functions have parameterized lists that can also optionally enforce data type
 constraints. It is useful to process Perl6 code, but also the subset of Perl6
 supported backported to Perl5 via Moose.
 .
 This is primarily intended as a utility module to be used by developers that
 work with either Moose or Perl6 code, such as MooseX::Method::Signatures
 (see libmoosex-method-signatures-perl).
