## libparse-method-signatures-perl 1.003016

=== debian/changelog ===
libparse-method-signatures-perl (1.003016-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.003015

  [ gregor herrmann ]
  * New upstream release 1.003016.
  * Update years of third-party copyright.
  * Add (build) dependency on libclass-load-perl.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 21:12:34 +0100
