=== debian/watch ===
version=3
https://metacpan.org/release/Parse-Method-Signatures/   .*/Parse-Method-Signatures-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
