## libparse-method-signatures-perl 1.003017

=== debian/changelog ===
libparse-method-signatures-perl (1.003017-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata
  * Import upstream version 1.003017.
    Fixes "Unescaped left brace in regex is deprecated"
    (Closes: #826485)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jun 2016 04:12:39 +0200
