=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libaliased-perl,
                      libclass-load-perl (>= 0.19),
@@ -17,10 +18,10 @@
                      libppi-perl,
                      libtest-differences-perl,
                      libtest-exception-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-method-signatures-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-method-signatures-perl.git
-Homepage: https://metacpan.org/release/Parse-Method-Signatures/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-method-signatures-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-method-signatures-perl.git
+Homepage: https://metacpan.org/release/Parse-Method-Signatures
 
 Package: libparse-method-signatures-perl
 Architecture: all
@@ -45,4 +46,3 @@
  This is primarily intended as a utility module to be used by developers that
  work with either Moose or Perl6 code, such as MooseX::Method::Signatures
  (see libmoosex-method-signatures-perl).
-
