=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libparse-method-signatures-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libaliased-perl,
-                     libclass-load-perl (>= 0.19),
+                     libclass-load-perl,
                      liblist-moreutils-perl,
                      libmoose-perl,
                      libmoosex-traits-perl,
@@ -18,16 +17,16 @@
                      libppi-perl,
                      libtest-differences-perl,
                      libtest-exception-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-method-signatures-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-method-signatures-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-method-signatures-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-method-signatures-perl.git
 Homepage: https://metacpan.org/release/Parse-Method-Signatures
 
 Package: libparse-method-signatures-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libclass-load-perl (>= 0.19),
+         libclass-load-perl,
          liblist-moreutils-perl,
          libmoose-perl,
          libmoosex-traits-perl,
