=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Method-Signatures   .*/Parse-Method-Signatures-v?@ANY_VERSION@@ARCHIVE_EXT@$
